﻿<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet version='1.0' xmlns:xsl='http://www.w3.org/1999/XSL/Transform'
    xmlns:xbrli='http://www.xbrl.org/2003/instance'
    xmlns:iso4217='http://www.xbrl.org/2003/iso4217'
    xmlns:ifrs-gp='http://www.xbrl.org/taxonomy/int/fr/ifrs/gp/2004-01-15'
    xmlns='http://www.xbrl.org/2003/instance' >
<xsl:output method='xml' indent='yes' />
<xsl:decimal-format name='base' decimal-separator='.' grouping-separator=',' minus-sign='-' />
<xsl:template match='/'>
<html xmlns='http://www.w3.org/1999/xhtml'>
<head>
   <style>
      body {font-family:Arial;font-size:10pt;font-weight:normal;color:black;text-align:left;vertical-align:top;background-color:white;}
      h1 {font-family:Arial;font-size:14pt;font-weight:bold;color:navy;border-bottom:Navy thick solid;text-align:center;vertical-align:top;}
      .Heading {font-family:Arial;font-size:10pt;font-weight:bold;color:black;text-align:left;text-indent:-20px;padding-left:20px;}
      .SectionHeading {font-family:Arial;font-size:10pt;font-weight:normal;color:black;text-align:left;text-indent:-20px;padding-left:20px;}
      .SubSectionHeading {font-family:Arial;font-size:10pt;font-weight:bold;color:black;text-align:left;vertical-align:bottom;padding-top:15px;}
      .Label {font-family:Arial;font-size:10pt;font-weight:normal;color:black;text-align:left;text-indent:-20px;padding-left:20px;}
      .HeadingEquity {font-family:Arial;font-size:8pt;font-weight:normal;color:black;text-align:right;border-bottom:black thin solid;vertical-align:bottom}
      .Note {font-family:Arial;font-size:10pt;font-weight:normal;color:black;text-align:right;padding-left:20px;}
      .Value {font-family:Arial;font-size:10pt;font-weight:normal;color:black;text-align:right;vertical-align:bottom;}
      .ValueLineOverUnder {font-family:Arial;font-size:10pt;font-weight:normal;color:black;text-align:right;vertical-align:bottom;border-top:black thin solid;border-bottom:black thin solid}
      .ValueLineOver {font-family:Arial;font-size:10pt;font-weight:normal;color:black;text-align:right;vertical-align:bottom;border-top:black thin solid;}
      .Blank {visibility:hidden;}
     
   </style>
</head>
<body>
   <center>
   <table width='600' class='table' frame='none' rules='none' border='0' cellpadding='0' cellspacing='0'>
   <col width='600'/>
<tr>
    <td>
        <h1>Sample Company</h1>
    </td>
</tr>
<tr>
     <td  class='Heading'>Consolidated Balance Sheet</td>
</tr>
<tr>
     <td  class='Heading'>(at December 31, 2003)</td>
</tr>
<tr>
<td>
<table width='600' style='font-size:10pt' class='table' border='0' cellpadding='0' cellspacing='0'>
      <col width='500' />
      <col width='100' />
      <col width='5' />
      <col width='100' />
        <tr>
          <td colspan='1' style='text-align:Left'> </td>
          <td colspan='1' style='text-align:Right'>2003</td>
          <td colspan='1' style='text-align:Right' class='Blank'>*</td>
          <td colspan='1' style='text-align:Right'>2002</td>
        </tr>
        <tr>
          <td colspan='1' style='text-align:Left'> </td>
          <td colspan='1' style='text-align:Right'>Euros</td>
          <td colspan='1' style='text-align:Left' class='Blank'>*</td>
          <td colspan='1' style='text-align:Right'>Euros</td>
        </tr>
 
      <tbody>

      <!-- Section -->
      <tr>
        <td colspan='4' class='SectionHeading'>ASSETS</td>
      </tr>

      <!-- Subsection -->
      <tr>
        <td colspan='4' class='SubSectionHeading'>Non Current Assets</td>
      </tr>

      <!-- Line -->
      <tr>
        <td  class='Label'>Property, Plant and Equipment</td>
        <td  class='Value'>
           <xsl:value-of select="format-number(/xbrli:xbrl/ifrs-gp:PropertyPlantEquipment[@contextRef='Current_AsOf'],'#,##0','base')" />
        </td>
        <td  class='Blank'>*</td>
        <td  class='Value'>
           <xsl:value-of select="format-number(/xbrli:xbrl/ifrs-gp:PropertyPlantEquipment[@contextRef='Prior_AsOf'],'#,##0','base')" />
        </td>
      </tr>

      <!-- Line -->
      <tr>
        <td  class='Label'>Investment Property</td>
        <td  class='Value'>
           <xsl:value-of select="format-number(/xbrli:xbrl/ifrs-gp:InvestmentProperty[@contextRef='Current_AsOf'],'#,##0','base')" />
        </td>
        <td  class='Blank'>*</td>
        <td  class='Value'>
           <xsl:value-of select="format-number(/xbrli:xbrl/ifrs-gp:InvestmentProperty[@contextRef='Prior_AsOf'],'#,##0','base')" />
        </td>
      </tr>










      <tr>
        <td colspan='4' class='Blank'>*</td>
      </tr>
      <tr>
        <td colspan='4' class='Blank'>*</td>
      </tr>
      <tr>
        <td colspan='4' class='Blank'>*</td>
      </tr>
      <tr>
        <td colspan='4' class='Blank'>*</td>
      </tr>

      <!-- Section -->
      <tr>
        <td colspan='4' class='SectionHeading'>Statement of Equity</td>
      </tr>
      <tr>
           <table width='600' style='font-size:10pt' class='table' border='0' cellpadding='0' cellspacing='0'>
                <col width='500' />
                <col width='100' />
                <col width='100' />
                <col width='100' />
                <col width='100' />
                <col width='100' />
                <tr>
                  <td class='Blank'>*</td>
                  <td class='HeadingEquity'>Share Capital</td>
                  <td class='HeadingEquity'>Revalution Reserve</td>
                  <td class='HeadingEquity'>Translation Reserve</td>
                  <td class='HeadingEquity'>Accumulated Profits</td>
                  <td class='HeadingEquity'>Total Equity</td>
                </tr>
                <tr>
                  <td class='Label'>Balance at December 31, 2000</td>
                  <td class='Value'>$<xsl:value-of select="format-number(/xbrli:xbrl/ifrs-gp:ShareCapitalOrdinaryShares[@contextRef='PriorPrior_AsOf'],'#,##0','base')" /></td>
                  <td class='Value'>$<xsl:value-of select="format-number(/xbrli:xbrl/ifrs-gp:RevaluationReserves[@contextRef='PriorPrior_AsOf'],'#,##0','base')" /></td>
                  <td class='Value'>$<xsl:value-of select="format-number(/xbrli:xbrl/ifrs-gp:TranslationReserves[@contextRef='PriorPrior_AsOf'],'#,##0','base')" /></td>
                  <td class='Value'>$<xsl:value-of select="format-number(/xbrli:xbrl/ifrs-gp:RetainedProfitsAccumulatedLosses[@contextRef='PriorPrior_AsOf'],'#,##0','base')" />0</td>
                  <td class='Value'>$<xsl:value-of select="format-number(/xbrli:xbrl/ifrs-gp:EquityParent[@contextRef='PriorPrior_AsOf'],'#,##0','base')" /></td>
                </tr>
	   </table>
     </tr>














      </tbody>
 
      </table>
       <p style='height:5px'><span style='visibility:hidden'>-</span></p>
   </td>
</tr>
<tr>
     <td  style='font-family:Arial;font-size:10pt;font-weight:normal;color:black;text-align:left;vertical-align:bottom;padding-top:30px;'>
The accompanying notes form an integral part of the consolidated financial statements.
     </td>
</tr>
    </table>
    </center>
    </body>
</html>
</xsl:template>
</xsl:stylesheet>
